xcb_dri3_buffers_from_pixmap_reply_t Struct Reference
XCB DRI3 API

xcb_dri3_buffers_from_pixmap_reply_t More...

`#include <dri3.h>`

## Data Fields

uint8_t | response_type
uint8_t | nfd
uint16_t | sequence
uint32_t | length
uint16_t | width
uint16_t | height
uint8_t | pad0 [4]
uint64_t | modifier
uint8_t | depth
uint8_t | bpp
uint8_t | pad1 [6]

## Detailed Description

xcb_dri3_buffers_from_pixmap_reply_t

The documentation for this struct was generated from the following file:

- dri3.h